#services_performed, #not_serviced_notes, #was_serviced_notes, #pressure_washing_photos{
	display: none;
}

.toggle_radio{
	display: flex;
	padding-top: 10px;
}

.toggle_radio input{
	display: none;
}

.toggle_radio label{
	display: inline-block;
	width: calc(50% - 20px);
	line-height: 40px;
	box-sizing: border-box;
	padding: 0px 30px;
	border: 1px solid #ddd;
	border-radius: 10px;
	color: #333;
	font-weight: bold;
	font-size: 20px;
}

.toggle_radio label.no{
	margin-right: 20px;
}

.toggle_radio input:checked + label.no{
	background: #cc4a4a;
	border: 0px;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
}

.toggle_radio input:checked + label.yes{
	background: #68BD45;
	border: 0px;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,.35);
}

.form-item button:disabled, .form-item input[type="submit"]:disabled{
	background: #eee;
	color: #ccc;
}

#interface{
	display: none;
}
#needs-geolocation{
	display: block;
	padding: 60px 30px;
	text-align: center;
}